.blog_cat_nav ul li.menu-item{display:inline-block; margin-bottom:8px; margin-right:8px;}
.blog_cat_nav ul li.menu-item a{padding:10px 20px;border: 1px solid; border-radius: 2px;}

/*Header*/
.header_nav .elementor-nav-menu--main .elementor-item.elementor-item-active{fill:#f3b100 !important;}

/*Single Post*/
.keytakeaway {border-left:3px solid #f3b100; margin-bottom:20px;}
.blog_txt .keytakeaway ul{list-style-image:url('/wp-content/uploads/2026/01/check-accounting-my.webp');margin-bottom:0; padding-bottom:0;} 
.blog_txt .keytakeaway ul li{margin-bottom:8px;}
.blog_txt h2{font-size:32px;}
.blog_txt h3{font-size:22px;}
.blog_txt h2, .blog_txt h3{color:#1F1309;}
.blog_txt h2 strong, .blog_txt h2 b, .blog_txt h3 strong, .blog_txt h3 b{font-weight:400;}
.blog_txt ul, .blog_txt ol{margin-bottom:20px;}
.blog_txt blockquote{border-left:5px solid #f3b100; padding:8px 10px 8px 45px; margin:10px 0; background:#f9f9f9;}
.blog_txt blockquote p{color:#f3b100; font-size:20px; font-family:"DM Serif Text"; margin-bottom:0;}
.blog_txt blockquote p:before{content:''; width:24px; height: 24px; background-image:url('/wp-content/uploads/2026/01/quote.png'); background-size:contain; background-repeat: no-repeat; background-position: center; position:absolute; transform:translateX(15px); left:0;}
.blog_txt table{text-align:center;}
.blog_txt .banner{border:2px solid #000; padding:30px; color:#000;}
.blog_txt a, .site-main a{text-decoration:underline;}
.site-main a{font-weight:600;}
a.elementor-button{text-decoration:none;}

/*About*/
.founder_message ol{list-style:none; padding:0;}
.founder_message ol li{display:inline-block; border:1px solid #333; border-radius:1px;padding:12px 15px; margin-right:8px; margin-bottom:8px;}

.reason_need{}

.tnc_txt h2{font-size:36px; color:#000;}
.tnc_txt h3{font-size:24px; color:#333;}
.tnc_txt h4{font-size:20px; color:#333;}

.who-we-help-slider .elementor-testimonial__content h3{color:#000; font-size:21px;}
.who-we-help-slider .elementor-testimonial__content ul, .need-join-sm ul{padding:0; list-style:none;}
.who-we-help-slider .elementor-testimonial__content ul li, .need-join-sm ul li{display:inline-block; padding:8px 10px; border:1px solid #f3b100; margin-right:5px; margin-bottom:5px; color:#f3b100;}
.who-we-help-slider .elementor-testimonial__content strong{color:#333;}

.need-join-sm ul li{margin-right:10px;padding:10px 15px;}
.need-join-sm ul li:hover{border:1px solid #000; color:#000;}

/*Contact*/
.row{display:flex; margin:0 -10px;}
.row .col{width:50%; margin:0 10px;}
.row .col p{width:100%;}
.contact_form label{margin-bottom:10px;}
.elementor-button{line-height:1.2;}


@media only screen and (max-width: 1024px) {
	
}

@media only screen and (max-width: 767px) {
	.reason_need.elementor-testimonial--layout-image_left .elementor-testimonial{flex-direction:column;}
	.reason_need .elementor-testimonial__content{order:1;}
	.reason_need .elementor-testimonial__footer{order:0; width:100%;}
	.reason_need .elementor-testimonial__image img{width:100% !important; height:auto!important;}
	.reason_need h3{color:#1F1309;}
	
	.blog_txt{line-height:1.68;}
	.blog_txt .banner{padding:15px;}
}